# Phase Cycling
This software package contains Matlab scripts to reproduce results described in the paper:

General Phase Regularized Reconstruction using Phase Cycling

Frank Ong, Joseph Cheng, and Michael Lustig

https://arxiv.org/abs/1709.05374

To run the comparison with Zhao et al. in exp_brain_pf_cs, 
the toolbox [mirt](https://web.eecs.umich.edu/~fessler/code/index.html) from Jeff Fessler is needed, and setup accordingly.

https://github.com/mikgroup/phase_cycling
